<xsd:schema
  targetNamespace='http://www.damicointernationalshipping.com/esef/2025-12-31'
  xmlns:link='http://www.xbrl.org/2003/linkbase'
  xmlns:xlink='http://www.w3.org/1999/xlink'
  xmlns:xs='http://www.w3.org/2001/XMLSchema'
  xmlns:xsd='http://www.w3.org/2001/XMLSchema'
  xmlns:xbrli="http://www.xbrl.org/2003/instance"
  xmlns:xbrldt="http://xbrl.org/2005/xbrldt"
  xmlns:dtr-types-2022="http://www.xbrl.org/dtr/type/2022-03-31"
>

<xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
<xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>

  <xsd:import
    namespace='http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower'
    schemaLocation='http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd'
   />
  <xsd:import
    namespace='https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor'
    schemaLocation='https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd'
   />

  <xsd:import
    namespace='http://www.xbrl.org/dtr/type/2022-03-31'
    schemaLocation='https://www.xbrl.org/dtr/type/2022-03-31/types.xsd'
   />


  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:href='2221005IWV4R4EP4D553-2025-12-31_lab-en.xml' xlink:role='http://www.xbrl.org/2003/role/labelLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='2221005IWV4R4EP4D553-2025-12-31_cal.xml' xlink:role='http://www.xbrl.org/2003/role/calculationLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='2221005IWV4R4EP4D553-2025-12-31_def.xml' xlink:role='http://www.xbrl.org/2003/role/definitionLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='2221005IWV4R4EP4D553-2025-12-31_pre.xml' xlink:role='http://www.xbrl.org/2003/role/presentationLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />

        <link:roleType id="id_1" roleURI="http://www.damicointernationalshipping.com/esef/2025-12-31/roles/Anchoring">
            <link:definition>Role for anchoring relationships</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_2" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/esef_role-000000">
            <link:definition>[000000] Tags that must be applied if corresponding information is present in a report</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_3" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_1_role-210000">
            <link:definition>[210000] Statement of financial position, current/non-current</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_4" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_1_role-310000">
            <link:definition>[310000] Statement of comprehensive income, profit or loss, by function of expense</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_5" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_1_role-410000">
            <link:definition>[410000] Statement of comprehensive income, OCI components presented net of tax</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_6" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_1_role-610000">
            <link:definition>[610000] Statement of changes in equity</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_7" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_1_role-800200">
            <link:definition>[800200] Analysis of income and expense</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_8" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_1_role-800610">
            <link:definition>[800610] List of material accounting policy information</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_9" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_1_role-810000">
            <link:definition>[810000] Notes - Corporate information and statement of IFRS compliance</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_10" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_1_role-861000">
            <link:definition>[861000] Notes - Analysis of other comprehensive income by item</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_11" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_16_role-822100">
            <link:definition>[822100] Notes - Property, plant and equipment</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_12" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_19_role-834480">
            <link:definition>[834480] Notes - Employee benefits</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_13" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_7_role-520000">
            <link:definition>[520000] Statement of cash flows, indirect method</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_14" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ifrs_13_role-823000">
            <link:definition>[823000] Notes - Fair value measurement</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_15" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ifrs_5_role-825900">
            <link:definition>[825900] Notes - Non-current asset held for sale and discontinued operations</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_16" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ias_33_role-838000a">
            <link:definition>[838000a] Notes - Earnings per share - Disclosure of depositary receipts</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_17" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ifrs_1_role-819100a">
            <link:definition>[819100a] Notes - First time adoption - Disclosure of comparative information prepared under previous GAAP</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_18" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ifrs_12_role-825700b">
            <link:definition>[825700b] Notes - Interests in other entities - Disclosure of associates</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_19" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ifrs_12_role-825700d">
            <link:definition>[825700d] Notes - Interests in other entities - Disclosure of joint ventures</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_20" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ifrs_17_role-836600e">
            <link:definition>[836600e] Notes - Insurance contracts (IFRS 17) - Disclosure of adjustments made when entity changed basis of disaggregation of insurance finance income (expenses) between profit or loss and other comprehensive income for contracts with direct participation features</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_21" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ifrs_7_role-822390g">
            <link:definition>[822390g] Notes - Financial instruments - Disclosure of nature and extent of risks arising from financial instruments</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_22" roleURI="http://www.damicointernationalshipping.com/xbrl/role/all/ifrs_8_role-871100a">
            <link:definition>[871100a] Notes - Operating segments - Disclosure of operating segments</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_23" roleURI="http://www.damicointernationalshipping.com/esef/2025-12-31/roles/all-dimensions">
            <link:definition>All Dimensions [table]</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>

    </xsd:appinfo>
  </xsd:annotation>

    <xsd:element abstract="false" id="ext_AdjustmentsForLeaseCosts" name="AdjustmentsForLeaseCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AdjustmentsForOtherFinancialCosts" name="AdjustmentsForOtherFinancialCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="true" id="ext_AllDimensionsAbstract" name="AllDimensionsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_AllDimensionsLineItems" name="AllDimensionsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="false" id="ext_AssetsHeldforsale" name="AssetsHeldforsale" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_BareboatCharterRevenue" name="BareboatCharterRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_BasicComprehensiveIncomeLossPerShare" name="BasicComprehensiveIncomeLossPerShare" nillable="true" substitutionGroup="xbrli:item" type="dtr-types-2022:perShareItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="false" id="ext_CashAndCashEquivalentsNetOfBankOverdraftsAtTheBeginningOfThePeriod" name="CashAndCashEquivalentsNetOfBankOverdraftsAtTheBeginningOfThePeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CashAndCashEquivalentsNetOfBankOverdraftsAtTheEndOfTheYear" name="CashAndCashEquivalentsNetOfBankOverdraftsAtTheEndOfTheYear" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_EBITDA" name="EBITDA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_NetCashPaymentForTheInterestPortionOfTheIFRS16RelatedLeaseLiabilityOperatingActivities" name="NetCashPaymentForTheInterestPortionOfTheIFRS16RelatedLeaseLiabilityOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_OtherNetInterestPaid" name="OtherNetInterestPaid" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_PPEAndRoU" name="PPEAndRoU" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_RevenuesExcludingBareboatCharterRevenues" name="RevenuesExcludingBareboatCharterRevenues" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_TimeCharterEquivalentEarnings" name="TimeCharterEquivalentEarnings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="true" id="ext_RemainingOtherReserves" name="RemainingOtherReserves" nillable="false" substitutionGroup="xbrli:item" type="dtr-types-2022:domainItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_AllDimensionsTable" name="AllDimensionsTable" nillable="false" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />


</xsd:schema>
